@media (max-width: 992px) {

    .pricing {
        padding: 80px 0px 82px;
    }

    .pricing__title {
        margin-bottom: 47px;
        font-size: 42px;
    }

    .pricing-table {
        justify-content: center;
    }

    .price-content {
       width: 48%;
       margin-bottom: 42px;

        &:not(:last-child) {
            margin-right: 0%;
        }
    }

    .price-item {
        flex-basis: 257px;

        &_big {
            flex-basis: 299px;
        }
    }
}

@media (max-width: 610px) {
    .price-content {
        margin-bottom: 14px;
        width: 100%;
    }
}


